.tabitem{
	text-decoration:none;
	display:inline-block;
	position:relative;
	border-top:2px solid #003f00;
	border-bottom:2px solid #003f00;	
	text-align:right;
	padding:10 20;
	background:#ccfdc8;
	cursor:pointer;
}
.tabitemfirst{
	text-decoration:none;
	display:inline-block;
	position:relative;
	border-top:2px solid #003f00;
	border-left:2px solid #003f00;
	border-bottom:2px solid #003f00;	
	text-align:right;
	padding:10 20;
	background:#ccfdc8;	
	cursor:pointer;
}
.tabitem:after, .tabitemfirst:after{
	content:" ";
	position:absolute;
	border-right:2px solid #003f00;
	border-bottom:2px solid #003f00;
	border-top:2px solid #003f00;
	transform:skew(24deg);
	margin-top:-12;
	margin-left:5px;
	padding:20 14;
	z-index:1;
	background:#ccfdc8;	
}

.active, .active:after{
	background:#ffb800; /*Pink Background*/
	border:2px solid #ffb800;
	z-index:1;
	border-bottom:none;
}

.activepink, .activepink:after{
	background:#ffdaff; /*Pink Background*/
	border:2px solid #ffdaff;
	z-index:1;
	border-bottom:none;
}


.activegreen, .activegreen:after{
	background:#98ff00; /*Green Background*/
	border:2px solid #98ff00;
	z-index:1;
	border-bottom:none;
}

.activeyellow, .activeyellow:after{
	background:#edff1b; /*Yellow Background*/
	border:2px solid #edff1b;
	z-index:1;
	border-bottom:none;
}

.activeindego, .activeindego:after{
	background:#ae99ff; /*Yellow Background*/
	border:2px solid #ae99ff;
	z-index:1;
	border-bottom:none;
}


.tabitemfirst>a, .tabitem>a{
	color:#003f00; /* Green Color*/
	font-family:Roboto Slab;
	font-weight:600;
	text-decoration:none;
}


/* Tab Contents */
.tab-contents{
	border:2px solid #003f00; /* Green Border */
	margin:-12 0 50 40;
	width:90.6%;
	z-index:2;
	height:auto;
	padding:20px;
	background:#ccfdc8; /* Light Green */
	font-family:Roboto Slab;
	font-weight:600;
}
.tab-contents>div>div>table{
	border:2px solid #003f00;
	margin-top:40px;
	width:100%;
	font-family:Roboto Slab;
	font-size:12px;
}
.tab-contents-tr{
	height:40px;
	border:2px solid #003f00;
}
.tab-contents-tr>th{
	height:40px;
	border:2px solid #003f00;
	padding:15 10;
}
.tab-contents-tr>td{
	border:2px solid #003f00;
}
.tab-contents-tr>td>input{
	width:100%;
	border:none;
	height:35px;
	padding:10px;
	background:#ccfdc8;
}
.tab-contents-tr>td>input:focus{
	background:#fff;
	outline:none;
}

.chk_container{
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-right:20px;
}
.chk_container input{
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
.checkmark{
	position: absolute;
    top: 0;
	left: 30;
	height: 16px;
	width: 16px;
	border:2px solid #003f00;
	border-radius:10px;
}

.checkmarkgreen{
	position: absolute;
    top: 0;
	left: 30;
	height: 16px;
	width: 16px;
	border:2px solid #003f00;
	border-radius:10px;
	background-color:#ccfdc8;
}

.checkmarkpink{
	position: absolute;
    top: 0;
	left: 30;
	height: 16px;
	width: 16px;
	border:2px solid #003f00;
	border-radius:10px;
	background-color:#ffdaff;
	border:2px solid #003f00;
}

.checkmark-active{
	position: absolute;
    top: 0;
	left: 30;
	height: 16px;
	width: 16px;
	border:2px solid #ffb800;
	border-radius:10px;
	background-color:#ffb800;
}


.checkmarklarge{
	position: absolute;
    top: 0;
	left:0;
	height: 22px;
	width: 22px;
	border:2px solid #003f00;
	border-radius:20px;	
}


.checkmarklarge-active{
	position: absolute;
    top: 0;
	left:0;
	height: 22px;
	width: 22px;
	border:2px solid #003f00;
	border-radius:20px;	
	background-color:#ffdaff!important;
}


.checkmark-activePink{
	position: absolute;
    top: 0;
	left: 30;
	height: 16px;
	width: 16px;
	border:2px solid #ffdaff;
	border-radius:10px;
	background-color:#ffdaff;
}

.commentinput{
		border:2px solid #003f00;
		margin-right:5px;
		height:36px;
		background-color:#ccfdc8;
}
.scoreinput{
		border:2px solid #003f00;
		margin-right:5px;		
		height:36px;
		background-color:#ccfdc8;
}

.inputhidden{
		border:none;
		margin-right:5px;		
		height:36px;
		background-color:#ccfdc8;
}

.tscoreinput{
		border:2px solid #174e2e;
		margin-right:5px;		
		height:36px;
		background-color:#174e2e;
		color:#98ff00;
		font-size:26px;
		padding:12px;
}

.pbsecsma{
	height:40px;
	border-radius:80px;
	padding:10 0 0 13px;
	font-size:16px;
	font-weight:600;
	float:left;
	text-align:left;
}
.pbsecsm{
	height:40px;
	border-radius:80px;
	border:2px solid black;
	padding:10 0 0 13px;
	font-size:16px;
	font-weight:600;
	float:left;
	text-align:left;
	margin-left:-35px;
	border:none;
}
.pbsecsmn{
	height:40px;
	border-radius:80px;
	border:2px solid black;
	padding:10 0 0 13px;
	font-size:16px;
	font-weight:600;
	float:left;
	text-align:left;
	margin-left:35px;
}
